Subject: prebon/ene dinner
From: [email-masked]
Cc: [email-masked]
Date: Wed, 23 May 2001 09:43:56 -0700 (PDT)

hi guys...i know that over the past few weeks i have been asking you guys if
you could come out to a prebon/ene dinner on next thursday may 31st at a
site t.b.d......the day is about a week away now and i hope that we can all
still hang out...i'm emailing you guys to see who is still in or if there
are any ":flakes" as the date grows closer...additionally...where would you
guys like to go?....any place new in houston that we need to check out ?
just let me know so i can make the plans and if i left anybody out who wants
to go ( sneal, griggs, martin, huntman, frank ) the more the better as far
as i'm concerned...thanks

donny